.styleDialog{
  border: none;
  width: 100%;
  height: 100%;
  background-color: rgb(124, 121, 121, 0.8);
  position: relative;
  user-select: none;
}

.pgAlertas{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: 75%;
  background-color: black;
}

.cabecalhoAlerta{
  width: 100%;
  height: 8%;
  align-content: center;
  text-align: center;
  font-family: arial;
  font-size: 1.3em;
  color: white;
}

.corpoAlerta{
  position: relative;
  height: 77%;
  width: 95%;
  margin-left: 2%;
  padding: 0.5%;
}

.tab {
  overflow: hidden;
  height: 15%;
  background-color: black; /* #f1f1f1; */
  align-content: end;
}

.tab button {
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  border-top-right-radius: 1em;
  border-top-left-radius: 1em; 
  background-color: aquamarine;
  color: black;    
}

.tab button.Aba1 {
  background-color: #fd8787; /* #ccc; */
}

.tab button.Aba2 {
  background-color: #fafa7e; /* #ccc; */
}

.tab button.Aba3 {
  background-color: #97f797; /* #ccc; */
}

.tabcontent {
  position: relative;
  display: none;
  height: 80%;
  padding: 6px 12px;
  overflow: auto
}

.content1{
  background-color: #fd8787
}

.content2{
  background-color: #fafa7e; /* #ccc; */
} 
  
.content3{
  background-color: #97f797; /* #ccc; */
}

.grupoPendencias{
  margin-top: 1%;
  height: 94%;
  overflow:auto;
}

.blocoFinal{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 95%;
  height: 8%;
  margin-left: 2%;
  padding: 0.5%;
  align-items: center;
}

.msgAjuda{
  color: black;
  width: 80%;
  font-family: arial;
  font-size: 0.9em;
}

.btnFecharAlerta{
  margin-top: 0.5%;
  border-radius: 0.5rem;
  width: 10%;
  height: 80%;
  background-color: blue;
  color: white;
  cursor: pointer;
}

.btnFecharAlerta:hover{
  background-color: red;
  color: yellow;
}

.mensagem{
  font-family: arial;
  font-size: 1.1em;
  font-weight: bolder;
  width: 80%;
}

.mensagemAguardando{
  font-family: arial;
  font-size: 1.1em;
  font-weight: bolder;
  width: 100%;
  color: black;
}

.mensagemEnc{
  display: inline-block;
  margin-top: 1%;
  font-family: arial;
  font-size: 1.1em;
  font-weight: bolder;
  width: 100%;
  cursor: pointer;
}

.grupoPendentes{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 60px;
  width:98%;
  padding-left: 1%;
  padding-right: 1%;
  align-items: center;
}

.grupoPendentes:hover{
  background-color: black;
}

.grupoAguardando{
  height: 40px;
  padding-left: 1%;
  padding-right: 1%;
}

.grupoAguardando:hover{
  background-color: white;
}

.grupoEncerradas{
  height: 40px;
  padding-left: 1%;
  padding-right: 1%;
  background-color: blue;
}

.btnRespAlerta{
  width: 9%;
  height: 60%;
  background-color: blue;
  color: white;
  cursor: pointer;
}

.btnRespAlerta:hover{
  background-color: red;
  color: yellow;
}

.Aba3Grupo{
  display: none;
  flex-direction: row;
  justify-content: space-between;
  width: 99%;
  height: 40%;
  margin-top: 0.5%;
  border: 1px solid black;
}

.bloco1{
  width: 20%;
  height: 100%;
}

.bloco2{
  width: 50%;
  height: 100%;
}

.bloco3{
  width: 20%;
  height: 100%;
  margin-right: 1%;
}

.lblTitulo{
  display: inline-block;
  font-family: arial;
  font-size: 0.8em;
  font-weight: bolder;
  margin-top: 10px;
  margin-left: 10px;
}

.campoBloco{
  height: 20%;
  padding: 3px;
  align-content: center;
  font-family: arial;
  font-size: 1em;
  background-color: rgb(182, 248, 182);
  color: blue;
  margin-left: 10px;
}

@media(max-width: 450px){
  .cabecalhoAlerta{
    font-family: arial;
    font-size: 0.9em
  }

  .pgAlertas{
    width: 98%;
    height: 85%;
  }
 
  .tab{
    height: 6%;
    align-content: center;
  }

  .tab button{
    font-family: arial;
    font-size: 0.8em;
    padding: 7px 16px;
  }

  .mensagemEnc{
    font-size: 0.9em;
  }
   
  .Aba3Grupo{
    justify-content: normal;
    gap: 0.5%;
  }

  .bloco1{
    width: 25%;
  }

  .bloco2{
    width: 49.5%;
  }

  .bloco3{
    width: 25%;
  }

  .mensagem{
    font-size: 0.7em;
    width: 58%;
  }

  .mensagemAguardando{
    font-size: 0.9em;
  }  

  .btnRespAlerta{
    width: 20%;
    font-size: 0.7em;
  }

  .lblTitulo{
    font-size: 0.7em;
    margin-left: 5px;
  }

 .campoBloco{
    font-size: 0.7em;
    margin-left: 5px;
  } 

  .msgAjuda{
    width: 75%;
    font-size: 0.7em;
  }

  .btnFecharAlerta{
    width: 20%;
  }

}